Subject: Ticket Assigned - Received wrong size.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:15:33 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong size. I ordered size 10. Received size 14.

Hello Team,

Today I received my order but the size is wrong. Can you please replace it.
The size I ordered was you 10. So for kegging I received uk10 but for jeans
I received uk 14.

When can I get exchanged.

Also I would like to get both the items in uk8 size. Hopefully you can help
me.

Thanks ?

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Sat, Feb 13, 2021, 12:53
Subject: Your products are on the way
To: Khyati <[email-masked]>

Order number 9635139572 has been shipped.

<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Girls
<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Boys
<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoes
<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Inspiration
<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Khyati, your order number is 9635139572
The tracking number is FC021321001161.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC021321001161&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Khyati*
Diamond home sanitary building
2 nd floor , 203
Abu Dhabi, United Arab Emirates
Mobile: +971 558605602

Payment Method:
*Cash on Delivery*

*Order Details* Consignment Number: 88888001233220210213

Item

Description

Shipped Quantity
<https://www.maxfashion.com/ae/en/p/158984095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Slim Fit Full Length Textured Mid-Rise Jeans with Pocket Detail *
Color: Blue
Size: 10
1
<https://www.maxfashion.com/ae/en/p/162897978?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Textured Travel Pouch with Zip Closure *
Color: Green
1
<https://www.maxfashion.com/ae/en/p/162089581?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Solid Mid Waist Cropped Jeggings with Elasticised Waistband *
Color: Black
Size: 10
1
<https://www.maxfashion.com/ae/en/p/159093590?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
MAX *
* Clear Bra Straps *
Color: White
Size: Free Size
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 800–MAXUAE (800-629823).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105670